<html>
    <head>
        <title>Ecommerce Website - Sopping Cart</title>
        <!--Link to CSS-->
        <link rel="stylesheet" href="shop.css">
        <!--Box Icons-->
        <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
        
    </head>
    <body>
        <!--Header-->
        <header>
            <!--Nav-->
            <div class="nav container">
                <a href="#" class="logo">Ecommerce</a>
                <!--Cart-Icon-->
                <i class='bx bx-shopping-bag' id="cart-icon"></i>
                <!--Cart-->
                <div class="cart">
                    <h2 class="cart-title">Your Cart</h2>
                    <!--Content-->
                    <div class="cart-content">
                       
                    </div>
                    <!--Total-->
                    <div class="total">
                        <div class="total-title">Total</div>
                        <div class="total-price">$0</div>
                    </div>
                    <!--Buy Button-->
                    <button type="button" class="btn-buy">Buy Now</button>
                    <!--Cart Close-->
                    <i class='bx bx-x' id="close-cart"></i>
                </div>
            </div>
        </header>
        <!--Shop-->
        <section class="shop container">
            <h2 class="section-title">Shop Products</h2>
            <!--Content-->
            <div class="shop-content">
                <!--Box 1-->
                <div class="product-box">
                    <img src="img/futbolka.jpg" alt="" class="product-img">
                    <h2 class="product-title">Shirt</h2>
                    <span class="price">$25</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                 <!--Box 2-->
                 <div class="product-box">
                    <img src="img/sneakers.jpg" alt="" class="product-img">
                    <h2 class="product-title">Sneakers</h2>
                    <span class="price">$100</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                 <!--Box 3-->
                 <div class="product-box">
                    <img src="img/Jacket.jpg" alt="" class="product-img">
                    <h2 class="product-title">Jacket</h2>
                    <span class="price">$225</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 4-->
                <div class="product-box">
                    <img src="img/watch.jpg" alt="" class="product-img">
                    <h2 class="product-title">Watch</h2>
                    <span class="price">$65</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 5-->
                <div class="product-box">
                    <img src="img/headphones.jpg" alt="" class="product-img">
                    <h2 class="product-title">Headphones</h2>
                    <span class="price">$45</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 6-->
                <div class="product-box">
                    <img src="img/phone.jpg" alt="" class="product-img">
                    <h2 class="product-title">phone</h2>
                    <span class="price">$180</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 7-->
                <div class="product-box">
                    <img src="img/backpack.jpg" alt="" class="product-img">
                    <h2 class="product-title">Backpack</h2>
                    <span class="price">$45</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 8-->
                <div class="product-box">
                    <img src="img/mouse.jpg" alt="" class="product-img">
                    <h2 class="product-title">Mouse</h2>
                    <span class="price">$50</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 9-->
                <div class="product-box">
                    <img src="img/gaming chair.jpg" alt="" class="product-img">
                    <h2 class="product-title">Gaming chair</h2>
                    <span class="price">$200</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 10-->
                <div class="product-box">
                    <img src="img/Crocs.jpg" alt="" class="product-img">
                    <h2 class="product-title">Crocs</h2>
                    <span class="price">$50</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 11-->
                <div class="product-box">
                    <img src="img/bike.jpg" alt="" class="product-img">
                    <h2 class="product-title">Bike</h2>
                    <span class="price">$250</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
                <!--Box 12-->
                <div class="product-box">
                    <img src="img/suitcase.jpg" alt="" class="product-img">
                    <h2 class="product-title">Suitcase</h2>
                    <span class="price">$80</span>
                    <i class='bx bx-shopping-bag add-cart'></i>
                </div>
            </div>
        </section>
        <!--Link to JS-->
        <script src="main.js"></script>
    </body>
</html>